#include "resourceexplorer.h"
#include "ui_resourceexplorer.h"

#include <QFileSystemModel>

ResourceExplorer::ResourceExplorer(QWidget *parent) : QMainWindow( parent ), ui(new Ui::ResourceExplorer) {
	this->ui->setupUi(this);

	QFileSystemModel* model = new QFileSystemModel;
	model->setRootPath( ":/" );
	this->ui->treeView->setModel( model );
}

ResourceExplorer::~ResourceExplorer() {
	delete this->ui;
}
